



/* font setting */

/* bold titles */
h1,h2,h4,
#pagenav li a,
.copy,
.copy_electricity,
.service_type li,
.choose_speed p,
.choose_speed p span.desc,
#plan_table_top span,
.plan_table_top span,
#plan_table .plan_head .plan_cell,
ul#landline_additional li.li_head,
ul#add_phone li.li_head,
.select_box a,
#summary .summary_head,
#summary .summary p,
#summary .summary ul li,
.plan_extra_info b,
#signup_now,
#addto_cart,
.section.sub h5{
	font-family: 'pt_sans_bold','helvetica','arial';
	font-weight: normal;
}

h1.pageTitleSub,
.section .sub h5 {
	font-family: 'pt_sans','PT Sans','helvetica','arial';
}



/* to fix */

.service_benefit {
	width:940px;
	padding:20px;
	border:1px solid #ddd;
	background-color:#C70083;
	margin-bottom:30px;
	font-size: 0px;
	position: relative;
	
	display: none;

}



.benefit_wrap {
	width:210px;
	height:170px;
	display: inline-block;
	vertical-align: top;
	padding:10px;
	border-right:1px solid #dbdbdb;
}
div.benefit_wrap.last{
	border:0;
}


.benefit_wrap a.info_tooltip.benefit_title {
	font-family: 'open_sans','helvetica','arial';
	font-size:13px;
	display: block;
	/*margin-bottom:5px;
	background-color: #AF1079;*/
	padding:5px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	text-align: center;
	background-image:none;
	color:#333333;
	width:auto;
	height:auto;
}

.benefit_img{
    width:150px;
    height:130px;
    margin:0 auto;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    background-position: 4px -10px;
}
.benefit_img:last-child{
	margin-right:0;
}
.benefit_img.tech {
	background-image:url(/img/service/img/icon_eng_tech.png);
}
.benefit_img.gift {
    background-image:url(/img/service/img/icon_eng_gift.png);
}
.benefit_img.service {
    background-image:url(/img/service/img/icon_eng_warrenty.png);
}
.benefit_img.discount {
    background-image:url(/img/service/img/icon_eng_discount.png);
}
.benefit_img.language {
    background-image:url(/img/service/img/icon_eng_language.png);
}
.benefit_img.free {
    background-image:url(/img/service/img/icon_eng_free.png);}

.benefit_img.combo {
    background-image:url(/img/service/img/icon_eng_combo.png);
}
.benefit_img.warrent {
    background-image:url(/img/service/img/icon_eng_warrenty.png);
}
#service_benefit { height: auto; overflow:hidden; }
#service_benefit .viewport { 
	float: left; 
	width:930px; 
	height:250px; 
	overflow: hidden; 
	position: relative; 
}
#service_benefit .disable {
	visibility: hidden;
}
#service_benefit .buttons { 
	cursor:pointer;
	position:absolute; 
	display: block; 
	width:28px;
	height:28px;
	background-image:url(/img/icon/slidernav_benefit.png);
}
#service_benefit .prev {
	left:0;
	bottom:0;
}
#service_benefit .next { 
	width:87px;
	height:28px;
	background-position:-28px 0;
	right:0px; 
	bottom:0px; 
	z-index:100;
}
#service_benefit .prev:hover {
	background-position:0 -28px;
}
#service_benefit .next:hover {
	background-position: -28px -28px;
}

#service_benefit .overview { 
	list-style: none; 
	position: absolute; 
	padding: 0; margin: 0; left: 0; top: 0; 
}
#service_benefit .overview li{ 
	float: left; 
	padding: 1px;
}
                    
#service_benefit.naked,
#service_benefit.landline {
	text-align: left;
}

a#close_benefit {
	color:white;
	position: absolute;
	right:10px;
	top:10px;
	font-size:13px;
	width:25px;
	height:25px;
	background-image:url(/img/megatel_icons.png);
	display: block;
	opacity: 0.8;
	background-position: -398px -719px;
}
a#close_benefit:hover {
	opacity: 1;
}



h1 { /*plan description */
	font-size: 26px;
	margin-top:5px;
	margin-bottom:30px;
	color:#555;
}
h1.pageTitleSub { /*page title sub */
	background-color: white;
	border: 1px solid #ddd;
	padding: 25px;
	width: 100%;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	font-size: 27px;
	margin: 5px 0 0 0;
	color: #555;

}
.additional h1 {
	margin-top:30px;
}
h2 { /* page */
	color:#333333;
	font-size:19px;
	margin-bottom:30px;
	padding-top:30px;
    margin-left: 0;
    text-transform: uppercase;
}
h3 {/*navigation title */

}

h4 { /* title under tab */
	color:#333;
	padding:20px 0;
	clear: left;
	font-size: 18px;
}
h4.top {
	margin-top:0;
}


/* inner page navigation */

#pagenav ul {
	width:980px;
	display: table;
	border-spacing: 0px;
	position: relative;
	z-index: 999;
	height:36px;
	margin-bottom:2px;
}
#pagenav li{
	width:200px;
	height:30px;
	display: table-cell;
	color:#ad1283;
	font-size:14px;
	text-align: center;
	padding-top:8px;
	position: relative;
	cursor: pointer;
	border:1px solid #ddd;
	border-left:0;
}
#pagenav li a {
	height:28px;
	position: relative;
	display: block;
	color:#999;
	font-size: 16px;
}
#pagenav li:first-child{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	border-left:1px solid #ddd;
}
#pagenav li:last-child {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
}
#pagenav li:hover a{
	color:#e2007f;
}
#pagenav ul li.current {
	color:#555;
	background-color:#e2007f;
	color:white;
}
#pagenav.bl li:hover a{
	color:#a91d54;
}
#pagenav.bl ul li.current {
	color:#555;
	background-color:#a91d54;
	color:white;
}
#pagenav.bl li.current a {
	color:white;
}
#pagenav.bl li.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #a91d54;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
#pagenav.bl li.naked:hover a{
	color:#f44a5f;
}
#pagenav.bl ul li.naked.current {
	color:#555;
	background-color:#f44a5f;
	color:white;
}
#pagenav.bl li.naked.current a {
	color:white;
}
#pagenav.bl li.naked.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #f44a5f;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
#pagenav.bl li.landline:hover a{
	color:#4a90e2;
}
#pagenav.bl ul li.landline.current {
	color:#555;
	background-color:#4a90e2;
	color:white;
}
#pagenav.bl li.landline.current a {
	color:white;
}
#pagenav.bl li.landline.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #4a90e2;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
#pagenav.bl li.bigman:hover a{
	color:#e2007f;
}
#pagenav.bl ul li.bigman.current {
	color:#555;
	background-color:#e2007f;
	color:white;
}
#pagenav.bl li.bigman.current a {
	color:white;
}
#pagenav.bl li.bigman.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #e2007f;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
#pagenav.power li:hover a{
	color:#a91d54;
}
#pagenav.power ul li.current {
	color:#555;
	background-color:#a91d54;
	color:white;
}
#pagenav.power li.current a {
	color:white;
}
#pagenav.power li.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #a91d54;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
#pagenav li.current a {
	color:white;
}
#pagenav li.current a:after{
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #e2007f;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -4px;
    position: absolute;
}


/* inner page nav colour settings */


/* sub page settings */
.section_contents_wrap {
	width:100%;
	font-size: 0;
}
.section_contents_wrap p,
.section_contents_wrap .item{
	margin:0;
	font-size: 14px;
}

.section.sub .section_contents_wrap.boxed {
	border: 1px solid #ddd;
	border-top: 0;
	padding: 25px;
}
.section.sub .section_contents_wrap.type2 {
	background-color:#f5f5f5;
}
.section.sub h5 {
	font-size: 20px;
	color:#999;

}
/* plan top  - description */



#page_content {
	width:980px;
	min-height:300px;
	padding-bottom:90px;
	position: relative;
}

.service_detail {
	width:928px;
	height:250px;
	padding:15px 25px 25px 25px;
	margin-top:3px;
	margin-bottom:30px;
	line-height: 20px;
	font-size:14px;
	border:1px solid #ddd;
	color:#666;
}

.service_detail span.etc {
	font-size:12px;
}
a#view_benefit {
	width: 150px;
	height:29px;
	padding-top:7px;
	color:#666666;
	display: block;
	text-align: center;
	font-size: 15px;
	clear:both;
}

.copy{  /* upper plan description */
    margin-top: 30px;
    display: block;
    color: #a91d54;
}
.copy_electricity{  
    margin-top: 30px;
    display: block;
    color:#a91d54;
}

/* plan benefit */

.service_benefit {
	width:940px;
	padding:20px;
	border:1px solid #ddd;
	background-color:#fbfbfb;
	margin-bottom:30px;
	font-size: 0px;
	position: relative;
	display: none;

}


/* plan tab residential / business */


.loading { /* on tap loading */
	width:100px;
	height:50px;
	margin-top:50px;
	margin-bottom:50px;
	text-align: center;
	padding:20px;
	font-size: 13px;
	color:#999;
}

.service_type {
	width:980px;
	height:45px;
	position: relative;
}
.service_type ul {
	border-bottom:4px solid #eee;
}
.service_type li {
	display: inline-block;
	width:140px;
	height:40px;
	text-align: center;
	background-color:#eee;

	font-size: 16px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border:1px solid #ddd;
	cursor: pointer;
}
.service_type li a {
	width:140px;
	height:30px;
	padding-top:10px;
	display: block;
	color:#777;
}
.service_type li:hover {
	background-color: #ddd;
}
.service_type li.current a {
	color:white;
}
.type_info {
	position: absolute;
	right:0;
	top:12px;
}
.type_info a {
	color:#555;
	font-size:13px;
	text-decoration: underline;
}
.type_info a:hover {
	color:#ad1283;
}

.before_plan {
	width:100%;
	background-color:#f5f5f5;
	border:1px solid #ddd;
	padding:20px 15px;
	margin-bottom:26px;
	margin-top:-10px;
	font-size:13px;
	color:#333;
    line-height: 18px;
}

.before_plan .clearfix {
	background-color:#f5f5f5;
}

span.icon {
	background-image:url(/img/service/small_icons.png);
	float:left;
}
span.icon.pin{
	width:16px;
	height:22px;
	margin-right:15px;
    margin-top: -3px;
}
.ufb span.icon.pin {
	margin-top:0;
}


/* plan speed options */ 

.choose_speed {
	margin:20px 0;
	font-size: 0;

}
.choose_speed .speed_wrap {
	width: 457px;
	height:119px;
	display: inline-block;
	cursor: pointer;
	margin-right:20px;
	border:3px solid #ddd;
}
.choose_speed div.speed_wrap:last-child {
	margin-right:0;
}
.choose_speed .speed_wrap:hover {
	background-color:#f9f9f9;
}
.choose_speed .speed_wrap.current {
	border-color:#e2007f;
}

.choose_speed .speed_wrap.current .speed {
	border-color:#ad1283;
	background-image:#f9f9f9;
	background-image:#f9f9f9;
}
.choose_speed .speed_wrap.adsl {
	margin-right:20px;
}
.choose_speed .speed {
	height:87px;
	padding:15px;
}


.choose_speed input {
	float:left;
	margin-top:20px;
	margin-right:30px;
	display: none;
}
.choose_speed label {
	width:27px;
	height:27px;
	background-image:url(/img/service/checkbox.png);
	float:left;
	margin-right:25px;
	margin-top:33px;
    margin-left: 14px;
}
.choose_speed .current label {
	background-position: -27px 0;
}
.choose_speed p {
	float:left;
	font-size:16px;
	margin-top:15px;
}
.choose_speed p span {
	font-family: 'helvetica','arial';
	font-size:13px;
}
.choose_speed p span.desc {
	font-style: italic;
    color:#e2007f;
    font-size: 14px;
}


/* plan table top */


.plan_container {
	padding:20px;
}


.plan_container.top {
	background-color:white;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:22px;
}
.plan_container.mid {
	padding:0;
	margin-bottom:0;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.plan_container h4 {
	margin-top:0;
	padding: 20px 0;
	clear: left;
}
.plan_container.bottom {
	background-color:#f5f5f5;
	border:1px solid #ddd;
	border-top:0;
}

#plan_table_top,
.plan_table_top {
	background-color:#eee;
	padding:20px;
	border:1px solid #ddd;
	border-top:0;
	font-size:13px;
}
#plan_table_top form,
.plan_table_top form {
	padding-left:25px;
}
#plan_table_top form span,
.plan_table_top form span,
#plan_table_top span,
.plan_table_top span {
	display: inline-block;
	width:150px;
	font-size: 14px;
}
#plan_table_top span#plan_name,
#plan_table_top span#term_info,
#plan_table_top span#plan_desc {
	width:auto;
}



#plan_table_top label, 
.plan_table_top label {
	display: inline-block;
	min-width:80px;
}


/* plan tables */


#plan_table {
	width:682px;
	float:left;
	margin-right:15px;
}

.plan_head {
	height:37px;
	background-color:#fff;
	font-size: 0;
	border:1px solid #ddd;
}
.plan_head .plan_cell {
	font-size: 14px;
	height:100%;
	text-align: center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:10px 0 0 0;
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	color:#777;

} 
.plan_head .plan_cell.plan {
	width: 75%;
}

.naked .plan_head .plan_cell,
.landline .plan_head .plan_cell{
	width: 33%;
}
.naked .plan_head .plan_cell.plan,
.landline .plan_head .plan_cell.plan {
	width: 66%;
}


.ufb .plan_row {
	height:140px;
}

/*
.ufb .plan_row .plan_cell,
.ufb .plan_head .plan_cell {
	width: 20%;
}
.ufb .plan_head .plan_cell.plan {
	width: 80%;
}
*/
.ufb .plan_row .plan_cell{
	padding-top:50px;
}
.ufb .plan_row .plan_cell.plan_box {
	padding-top:25px;
}
.plan_row{
	background-color:white;
	font-size: 0;
	height:110px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-top:1px solid #ddd;
}
#plan_table div.plan_row:last-child {
	border-bottom:1px solid #ddd;
}

.plan_row .plan_cell{
	display: inline-block;
	vertical-align: middle;
	font-size:13px;
	width:25%;
	padding:35px 10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	text-align: center;
	height:100%;
	color:#666;
}
.plan_row .plan_cell.plan_box {
	padding:30px 10px;
	font-size:13px;
	font-family: 'helvetica','arial';
	background-color:#F2EBF0;
}
.plan_row .plan_cell.select_box {
	border-left:1px solid #ddd;
}
.naked .plan_row .plan_box {
	background-color:#F9E9ED;
}
.naked .plan_row .plan_cell,
.landline .plan_row .plan_cell {
	width:33%;
}
.ufb .plan_row .plan_box{
	background-color:#D5BDDD;
}

.landline .plan_row .plan_box {
	background-color: #F4F6FA;
}
.power .plan_row .plan_cell {
	padding:40px 10px;
}
.power .plan_row .plan_box {
	background-color: #F2EFEB;
	padding:40px 10px;
}

.plan_box span.p_name {
	font-weight: bold;
	color:#e2007f;
}

.naked .plan_box span.p_name {
	color:#f44a5f;
}
.ufb .plan_box span.p_name {
	color:#572F7D;
}
.landline .plan_box span.p_name {
	color:#86ACEC;
}
.power .plan_box span {
	color:#a91d54;
	font-size:16px;
	font-family: 'pt_sans_bold','helvetica','arial';
	font-weight: normal;

}


.plan_box span.price {
	font-size: 30px;
	font-weight: bold;
}

.plan_box span.cent{
	font-size:18px;
	vertical-align: 8px;
}
.plan_box span.permonth {
	font-size: 13px;
}
.plan_spec_box {
	font-size:13px;
}

.plan_spec_box.tv {
	padding-top:35px;
}
.plan_spec_box.tv .rel_wrap {
	position: relative;
}
.plan_spec_box.tv span.tv {
	width:84px;
	height:66px;
	display: block;
	margin:0 auto;
	margin-top:-15px;
}
.plan_row.hover .plan_spec_box.tv span.tv {
	background-position: -84px 0;
}
.kor .plan_spec_box.tv span.tv.trial {
	background-image:url(/img/service/plan_tv_trial.png);
}
.kor .plan_row .plan_spec_box.tv span.tv.lite{
	background-image:url(/img/service/plan_tv_lite.png);
}
.chi .plan_spec_box.tv span.tv.trial {
	background-image:url(/img/service/plan_tv_trial_chi.png);
}
.chi .plan_row .plan_spec_box.tv span.tv.lite{
	background-image:url(/img/service/plan_tv_lite_chi.png);
}
.plan_spec_box.tv span.link {
	width:25px;
	height:25px;
	position: absolute;
	background-image:url(/img/service/plan_tv_link.png);
	z-index: 3;
	top:50%;
	margin-top:-11px;
	margin-left:-84px;
}
.naked .plan_spec_box.tv span.link  {
	margin-left:-100px;
}
.ufb .plan_spec_box.tv span.link {
	margin-top:-15px;
}
.plan_row.hover .plan_spec_box span.tv,
.plan_row.current .plan_spec_box span.tv {
	background-position:  -84px 0;
}
.plan_spec_box span {
	font-weight: bold;
	display: inline;
	font-family: 'helvetica','arial';
	font-weight: bold;
}

.plan_spec_box span.data {
	font-size:20px;
}

.plan_spec_box span.ph {
	font-size:18px;
	color:#666;
}
.plan_spec_box span.tv {
	font-size:15px;
}

.plan_spec_box span.data:after,
.plan_spec_box span.ph:after,
.plan_spec_box span.tv:after,
.plan_box span.p_name:before,
.plan_box span.permonth:before,
.plan_box span.extra:before{
	content:'\A';
	white-space: pre;
}




.select_box a {
	background-color:#e2007f;
	color:white;
	width:90px;
	padding:7px 0 10px 0;
	text-align: center;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	border:1px solid #e2007f;
	display: block;
	margin:0 auto;
	font-size: 15px;
	text-transform: uppercase;
}


#plan_table .plan_row.hover,
#plan_table .plan_row.current{
	background-color:#e83c9c;
	border-color:#ba2769;
	color:white;
}
#plan_table .plan_row.hover .plan_cell,
#plan_table .plan_row.current .plan_cell {
	color:white;
	border-color:#e2007f;
}
#plan_table .plan_row.hover .plan_box,
#plan_table .plan_row.hover .plan_spec_box.tv,
#plan_table .plan_row.current .plan_box,
#plan_table .plan_row.current .plan_spec_box.tv {
	background-color:#e2007f;
	color:white;
}

#plan_table.ufb .plan_row.hover .plan_box,
#plan_table.ufb .plan_row.hover .plan_spec_box.tv,
#plan_table.ufb .plan_row.current .plan_box,
#plan_table.ufb .plan_row.current .plan_spec_box.tv {
	background-color:#4F2677;
	color:white;
}

#plan_table.bigman .plan_row.hover span  {
	color:white;
}

#plan_table.bigman .plan_row.hover .select_box a {
	background-color:#ba2769;
	border-color:#ba2769;
}

#plan_table .plan_row.hoverOut {
	background-color:white;
	
}

.additional_wrap {
	width:662px;
	background-color:#ddd;
	padding:10px;
}
.plan_container.bottom .additional_wrap .clearfix 	{
	background-color:#ddd;
}
ul#landline_additional.phone_only  {
	width:622px;
	padding:20px;
	background-color:white;
	display: block;	
	float:none;
}

ul#landline_additional{
	width:355px;
	float:left;
	margin-right:10px;
	background-color:white;
	padding:20px;
	height: 158px;
}
ul#landline_additional li,
ul#add_phone li{
	font-size:12px;
	padding:2px ;
}
ul#landline_additional li.li_head,
ul#add_phone li.li_head{

	font-size: 14px;
	padding:5px 0;
	color:#777;
}

.additional_wrap .add_phone {
	width:355px;
	padding:20px;
	height:179px;
	margin-right:10px;
	background-color:white;
	display: block;
	float:none;
}


/* plan order summary */


.summary_path{
	width:240px;
	float:left;
	position:relative;
	min-height:640px;
}
.summary_wrap {
	position: absolute;
	top:0;
}

#summary {
	width: 240px;
	min-height:300px;
	margin-top:0;
}
#summary .summary_head {
	text-align: center;
	height:30px;
	padding-top:10px;
	color:#444;
	font-size:14px;
	background-color:white;
	border:1px solid #ddd;
	color:#777;
}
#summary .summary {
	min-height:77px;
	padding:5px;
	background-color:#f5f5f5;
	border:1px solid #ddd;
	position: relative;
}
#summary .summary p {
	color:#ccc;
	font-size: 14px;
	text-align: center;
	padding-top:20px;
}
#summary .summary ul li {
	padding:10px 0 10px 20px;
	background-color:white;
	font-size:15px;
	border:1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
#summary .summary_price {
	border:1px solid #ddd;
	width:228px;
	padding:5px 5px 5px 5px;
	text-indent: 30px;
	background-color:white;
	border-bottom:0;
}
#summary .summary_submit {
	background-color:white;
	border:1px solid #ddd;
	border-top:0;
	padding:5px;
}
#summary .summary_price span.dollar {
	font-family: 'helvetica','arial';
	font-size:22px;
	vertical-align: 17px;
	font-weight: bold;
}

#summary .summary_price span.price  {
	font-size:50px;
	font-family: 'helvetica','arial';
	font-weight: bold;
}
#summary .summary_price span.cent {
	font-size:25px;
	vertical-align: 16px;
	font-family: 'helvetica','arial';
	font-weight: bold;
}

#summary .upfront_price {
	background-color:white;
	padding:5px 22px;
	border:1px solid #ddd;
}

#summary .upfront_price span.dollar {
	font-family: 'helvetica','arial';
	font-size:17px;
	margin-right:-3px;
	vertical-align: 15px;
}
#summary .upfront_price span.price {
	font-weight: bold;
	font-size:13px;
}
#summary .upfront_price span.price span.cent{
	font-size:13px;
	vertical-align: 0px;
}
#summary .upfront_price span.upfront {
	font-size:13px;
}

#signup_now,
#add_to_cart {
	width:226px;
	height:35px;
	padding-top:10px;
	color:white;
	display: block;
	text-transform: uppercase;
	font-size:18px;
	text-indent: 0;
	text-shadow: 0 -1px 0 #c62576;
	border:1px solid #e2007f;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	text-align:center;
	margin:0 auto;
	background-color: #c51f98;
	background-image: -moz-linear-gradient(top,  #c51f98 0%, #ad1283 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c51f98), color-stop(100%,#ad1283));
	background-image: -webkit-linear-gradient(top,  #c51f98 0%,#ad1283 100%);
	background-image: -o-linear-gradient(top,  #c51f98 0%,#ad1283 100%);
	background-image: -ms-linear-gradient(top,  #c51f98 0%,#ad1283 100%);
	background-image: linear-gradient(to bottom,  #e2007f 0%,#d30075 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c51f98', endColorstr='#ad1283',GradientType=0 );
}
#signup_now:hover,
#add_to_cart:hover {
	background-color: #c62576;
	background-image: -moz-linear-gradient(top,  #c51f98 0%, #ad1283 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c51f98), color-stop(100%,#ad1283));
	background-image: -webkit-linear-gradient(top,  #c51f98 0%,#ad1283 100%);
	background-image: -o-linear-gradient(top,  #c51f98 0%,#ad1283 100%);
	background-image: -ms-linear-gradient(top,  #c51f98 0%,#ad1283 100%);
	background-image: linear-gradient(to bottom,  #c51f98 0%,#ad1283 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c51f98', endColorstr='#ad1283',GradientType=0 );

}

#summary span.permonth {
	font-size:13px;
	font-family: 'helvetica','arial';
}


#summary .cancel {
	height:14px;
	padding:10px;
	background-color:#eee;
	font-size: 13px;
	text-align: right;
}
#summary .cancel a#cancel_order {
	color:#888;
}
#summary .cancel a#cancel_order:hover {
	color:#666;
}
#summary .cancel span.x {
	width:12px;
	height:14px;
	background-image:url(/img/service/small_icons.png);
	background-position: -71px 0;
	display: inline-block;
	vertical-align: -2px;
	margin-right:5px;
}

#summary.fixed {
	position:fixed;
	top:50px;
}

#summary ul#selected_service {
}
#summary ul#selected_service li {
	padding:8px;
	border-bottom:1px dashed #ddd;
	font-size:13px;
}
#summary ul#selected_service a.cancel_item {
	width:11px;
	height:12px;
	background-image:url(/img/service/service_cancel.png);
	position: absolute;
	right:10px;
}

#summary .summary_benefit {
	position: relative;
}

#summary ul#service_benefit  {
	padding:5px;
	border:1px solid #ddd;
	background-color:#efefef;

}
#summary ul#service_benefit li {
	padding-left:0;
	font-weight: bold;
	font-size:13px;
	padding:5px 0;

}
#summary ul#service_benefit li:nth-child(2){
	padding-top:35px;
}
#summary ul#service_benefit .sub_service_benefit li {
	border-bottom:1px dashed #ddd;
	padding:3px;
	padding-left:0;
}
#summary ul#service_benefit li.li_head {
	width:59px;
	height:35px;
	background-image:url(/img/service/benefit_ribbon.png);
	color:transparent;
	padding:0;
	display: block;
	position: absolute;
	top:-2px;
	z-index: 1;
}
#summary ul#service_benefit li .info_tooltip {
	background-image:none;
	border-bottom:0;
	width:auto;
	height:auto;
	margin:0;
}
#summary ul#service_benefit li .info_tooltip:hover {
	color:#c84086;
	text-decoration: underline;
}
#summary ul#service_benefit li span.icon {
	width:7px;
	height:7px;
	background-color:#e2007f;
	display: inline-block;
	margin-top:5px;
	margin-right:10px;
}

ul#service_benefit ul.sub_service_benefit {
	padding-left:18px;
}
#summary ul#service_benefit ul.sub_service_benefit li {
	font-weight: normal;
}
#summary ul#service_benefit ul.sub_service_benefit li.special {
	color:#e2007f;
	font-weight: bold;
}

/* plan information - things you need to know */


.plan_extra_info {
	clear: both;
	font-size:13px;
	border-top:1px solid #ddd;
	line-height: 140%;
	color:#555;
	padding:30px 0;
	background-color: #fff;
}
.plan_extra_info b {
	font-weight: normal;
	font-size: 16px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	width:100%;
	display: block;
}

/*inner page ad space */


.innerPageAd {
	margin:0px 0 25px 0;
}



/*plan langfix */


.kor .plan_head .plan_cell,
.chi .plan_head .plan_cell {
	width: 20%;
} 
.kor .plan_head .plan_cell.plan,
.chi .plan_head .plan_cell.plan {
	width: 80%;
}
.kor .plan_head.biz .plan_cell.plan,
.chi .plan_head.biz .plan_cell.plan{
	width:75%;
}

.kor .plan_head.biz .plan_cell,
.chi .plan_head.biz .plan_cell,
.kor .plan_row.biz .plan_cell,
.chi .plan_row.biz .plan_cell,
.kor .naked .plan_cell,
.chi .naked .plan_cell,
.kor .power .plan_cell,
.chi .power .plan_cell{
	width: 25%;
}

.kor .naked .plan_head .plan_cell.plan,
.chi .naked .plan_head .plan_cell.plan {
	width:75%;
}

.kor .plan_row.biz .plan_cell.select_box,
.chi .plan_row.biz .plan_cell.select_box {
	border-left:1px solid #ddd;
}

.kor .naked .plan_row.biz .plan_cell,
.chi .naked .plan_row.biz .plan_cell,
.kor .landline .plan_row .plan_cell,
.chi .landline .plan_row .plan_cell,
.kor .landline .plan_head .plan_cell,
.chi .landline .plan_head .plan_cell {
	width:33%;
}
.kor .naked .plan_row .plan_cell,
.chi .naked .plan_row .plan_cell{
	width:33%;
}
.kor .landline .plan_head .plan_cell.plan,
.chi .landline .plan_head .plan_cell.plan {
	width:66%;
}


.kor .ufb .plan_row .plan_cell,
.chi .ufb .plan_row .plan_cell {
	width: 19%;
}
.kor .ufb .plan_row .plan_cell.plan_box,
.chi .ufb .plan_row .plan_cell.plan_box {
	width:24%;
}

.kor .ufb .plan_row.biz .plan_cell,
.chi .ufb .plan_row.biz .plan_cell,
.kor .ufb .plan_head.biz .plan_cell,
.chi .ufb .plan_head.biz .plan_cell {
	width:25%;
}

.chi .plan_spec_box span.ph {
	font-weight: normal;
	line-height: 120%;
} 


